/* reset any default browser styles */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; font-family:arial; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }	
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */
table {	border-collapse: collapse; border-spacing: 0; }

/* Activ Web Design Styles */

body { 
background-color:#fccf3a;
color:#666; text-align:center; font-size:16px; font-family:; }

/* links */

a { text-decoration:none; color:#e69600; font-weight:bold; }
a:hover { text-decoration:underline; }
a.on { color:#e69600; }

#container { background-image:url(http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/TopBackground.gif); background-repeat:repeat-x; }
#pagecontainer 
{ 
  text-align:left; 
  margin:0px auto;  width:100%; 
}

/* top bar */

#top_bar { 
background-repeat:repeat-x;
width:100%; float:left; }
#top_bar_1 { width:50%; float:left; text-align:left; }
#top_bar_2 { width:50%; float:right; text-align:right; } 

/* header */

#header { width:100%; clear:both; }

#siteHeader {   padding:0px; margin:0px; }
#siteHeader a {
  display:block; 
  text-indent: -9999px;
        height:90px;
          width:100%;
      background-image:url('http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/Header.png');
      background-repeat:no-repeat;
}

/* main - contains sidebars and content area */

#main { 
background-repeat:no-repeat;
width:100%; float:left; margin-bottom:10px;  
}

/* lower bar */

#lower_bar { 
background-repeat:repeat-x;
float:left; width:100%; }
#lower_bar_1 { width:50%; float:left; text-align:left; }
#lower_bar_2 { width:50%; float:right; text-align:right; } 

/* left sidebar */


/* content  - aka where the page content goes */


#content 
{
  text-align:left;
  padding:0px 15px; 
  }

/* pages menu */

#pages-list { display:inline-block;list-style:none; width:100%; margin-bottom:0px; }
#pages-list li span { display:block; font-weight:bold; padding:7px; background:##1a171b; }
#pages-list li.head span { background:#000; color:#fff; }
#pages-list li { position:relative;float:left;display:block; font-family:; font-size:16px; color: #1a171b; background: ; text-decoration:none; border-right:1px solid #f8b333; }
#pages-list li.head span { color:#ffffff;background:#990099;}
#pages-list li a { display:block; color: #1a171b; text-decoration:none; background:; padding:7px; width:auto; }
#pages-list li span { display:block; color:#1a171b; text-decoration:none; background:#fccf3a; padding:7px; }
#pages-list li:hover a { background:#f8b333; color: #1a171b; display:block; }
#pages-list li ul { display:none; position:absolute; }
#pages-list li:hover ul { left:-1px; display:block; }
#pages-list li:hover ul li a { background:; border-bottom:1px solid #f8b333; color:#1a171b; width:170px; }
#pages-list li ul li { float:left; float:none; border:0; }
#pages-list li ul li a { color: ##1a171b; text-decoration:none; padding:7px; display:block; width:auto;top:-1px; border:1px solid #f8b333;background:; }
#pages-list li ul li a:hover { color: #1a171b; text-decoration:none; padding:7px; background:; }
#pages-list li ul li span { display:block; padding:7px; width:auto;  }
#pages-list li span ul li a { display:block; padding:7px; width:auto; }
#pages-list li:hover ul li a:hover { color: #1a171b; text-decoration:none; padding:7px; background:; }

/* categories menu */

#categories-list { display:inline-block;list-style:none; width:100%; margin-bottom:0px; }
#categories-list li span { display:block; font-weight:bold; padding:10px; background:##ffffff; }
#categories-list li.head span { background:#000; color:#fff; }
#categories-list li { position:relative;float:left;display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000000; background: #eee; text-decoration:none; border-right:1px solid #cccccc; }
#categories-list li.head span { color:#ffffff;background:#990099;}
#categories-list li a { display:block; color: #000000; text-decoration:none; background:#eee; padding:10px; width:auto; }
#categories-list li span { display:block; color:#ffffff; text-decoration:none; background:#F37121; padding:10px; }
#categories-list li:hover a { background:#ddd; color: #000000; display:block; }
#categories-list li ul { display:none; position:absolute; z-index:9999; }
#categories-list li:hover ul { left:-1px; display:block; }
#categories-list li:hover ul li a {  z-index:1000;  background:#eee; border-bottom:1px solid #cccccc; color:#000000; width:170px; }
#categories-list li ul li { float:left; float:none; border:0; }
#categories-list li ul li a { color: ##000000; text-decoration:none; padding:10px; display:block; width:auto;top:-1px; border:1px solid #cccccc;background:#eee; }
#categories-list li ul li a:hover { color: #000000; text-decoration:none; padding:10px; background:#eee; }
#categories-list li ul li span { display:block; padding:10px; width:auto;  }
#categories-list li span ul li a { display:block; padding:10px; width:auto; }
#categories-list li:hover ul li a:hover { color: #000000; text-decoration:none; padding:10px; background:#eee; }

#categories-nav li{
	list-style:none;
	display:block;
	position:relative;
}
#categories-nav li.head span { display:block; color:#ffffff;background:#990099;}
#categories-nav li span,
#categories-nav .dropdown span { display:block; color:#ffffff; text-decoration:none; background:#F37121; padding:10px; width:auto; }
#categories-nav .dropdown span { width:auto;
	
}
#categories-nav li { position:relative;float:left;display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000000; background: #eee; text-decoration:none; border-right:1px solid #cccccc; }
#categories-nav li a { display:block; color: #000000; text-decoration:none; background:#eee; padding:10px; width:auto; }

#categories-nav .dropdown{ display:none; position:absolute; z-index:9999; }
#categories-nav .dropdown a { color: #000000; text-decoration:none; padding:10px; display:block; width:auto;top:-1px; border:1px solid #cccccc;background:#eee; }

 

#categories-nav .parent:hover > .dropdown {
	display:block;
}


/* basket links */


/* account links */


/* news page */

.article_comment { margin-top:10px; }
.comment_by { margin-bottom:20px; }

/* search form */

#search_form fieldset { padding:5px 0px;  }
input, label, selec { font-size:16px; font-family: ; }

/* text */

h1, h2, h3, h4, h5, h6 { padding:10px 0px; line-height:24px; }
p { line-height:24px; }

#content p { margin-bottom:1em; }

/* asterisk (i.e. used on required form fields) */

.asterisk { color:#ff0000; }

/* headings */

h1 { font-size:22px; }
h2 { font-size:20px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h5 { font-size:15px; }
h6 { font-size:14px; }

/* footer Section */

#footer 
{ 
  background-color:#fccf3a;  background-image:url('http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/footerbg.gif');
background-repeat:repeat-x;
  clear:both; width:100%; min-height:10px; margin:0px; padding-top:10px; 
}
#footer_content { text-align:left; margin:0px auto; width:100%; }
#footer p { padding:10px; }

#copy_notice { float:left; }
#site_credit { float:right; }

/*  News */

.news_image:after { content:".";display:block;height:0;clear:both;visibility:hidden; }
.news_image img { float:left; }
.news_image h2, .news_image p { padding-top:0px; margin-left:135px; }
.news_image { float:left; }
.news_image, .news_panel { margin: 21px 0px; width:100%; }
.comment_by { margin-top: 10px; }

/* sitemap */

.sitemap { list-style:disc; margin-bottom:20px; float:left; }
.sitemap li { margin-left:15px; padding-top:10px;  }

/* login form */

#login_existing_customer { margin-bottom:20px; }
#form_login fieldset { font-size:16px; margin-left:20px; }
#form_login fieldset label { display:inline-block; width:150px; }
#form_login fieldset select { display:inline-block; width:310px; padding:3px; }
#form_login fieldset .text { display:inline-block; width:300px; padding:3px; }
#form_login button { margin-left:175px; }

/* register form */

#register_customer { margin-bottom:20px; }
#form_register fieldset { font-size:16px; margin-left:20px; }
#form_register fieldset label { display:inline-block; width:150px; }
#form_register fieldset select { display:inline-block; width:310px; padding:3px; }
#form_register fieldset .text { display:inline-block; width:300px; padding:3px; }
#form_register button { margin-left:175px; }

/* forgotten password form */

#forgotten_password { margin-bottom:20px; }
#form_forgotten_password fieldset { 16px; margin-left:20px; }
#form_forgotten_password fieldset label { display:inline-block; width:150px; }
#form_forgotten_password fieldset .text { display:inline-block; width:300px; padding:3px; }
#form_forgotten_password button { margin-left:175px; }

/* reset password form */

#reset_password { margin-bottom:20px; }
#form_reset_password fieldset { 16px; margin-left:20px; }
#form_reset_password fieldset label { display:inline-block; width:150px; }
#form_reset_password fieldset .text { display:inline-block; width:300px; padding:3px; }
#form_reset_password button { margin-left:175px; }

/* checkout form */

#checkout_customer { margin-bottom:20px; }
#form_checkout fieldset { 16px; margin-left:20px; }
#form_checkout fieldset label { display:inline-block; width:150px; }
#form_checkout fieldset select { display:inline-block; width:310px; padding:3px; }
#form_checkout fieldset .text { display:inline-block; width:300px; padding:3px; }
#form_checkout button { margin-left:175px; }

/* form validation errors */

#form_error { color:#000; background: #FCC url('/images/error.gif') no-repeat scroll 5px 6px; border: 1px solid #f00; margin: 10px 0px; padding:5px 5px 5px 25px; }
#form_error p { margin-bottom:0; }
#form_error ul { padding:5px 20px; color:#000; }
#form_error ul li { padding:5px; line-height:24px; }

/* category page */

.cat_desc { padding:0px 0px 10px; }
.pagination { clear:left; margin:10px 0px; padding:0px 0px; }

/* category page product listings */

.product-listings { list-style:none; float:left; width:100%; }
.product-listings li { display:inline; }
.productbox { text-align:center; width:2px; min-height:200px; float:left; border:0px solid #ccc; margin:0px 10px 10px 0px; }
.end { margin-right:0px; }
.productbox h3 { padding:5px;  }
.productbox h3 a { font-size:16px; text-decoration:none; color:#e69600; }
.product_price { font-size:19; font-size:17px; }
.product p a { color:#41A317; padding:5px; text-decoration:none; }
.product_image { padding:2px; border:1px solid #ddd; width:px; }
.price_was { text-decoration:line-through; color:#ff0000; padding:0px; margin-bottom:0.2em; }
#content .price_was { margin-bottom:0; }

/* category page subcategory listings */

.category-listings { list-style:none; float:left; width:100%; }
.catbox { text-align:center; width:2px; min-height:200px; float:left; border:0px solid #ccc; margin:0px 10px 10px 0px; }
.end { margin-right:0px; }
.catbox h3 { padding-top:10px; }
.catbox h3 a { font-size:16px; text-decoration:none; color:#e69600; }
.cat_image { padding:2px; border:1px solid #ddd; width:px; }

/* store product page */
#product_top { float:left; margin-top:10px; }
#product_images { float:left; width:304px; }
#product_images img { padding:2px; border:1px solid #d6d6d6;}
#product_info { margin-left:10px; float:left; text-align:left;;max-width:400px; }
#product_info p { clear:both; }
#product_description { padding:10px 0px; clear:both; }
#product_price { font-weight:bold; font-size:20px; }
#product_price_was { font-size:19; text-decoration:line-through; }
#product_info form { margin-top:20px; }
 
#form_product_add p label { float:left; width:100px; }
#form_product_add p select, p textarea, p input { width:200px; }
#form_product_add p button { margin-left:100px; }
#form_product_add fieldset p select#prod_qty { width:50px; }
#form_product_add fieldset p input#prod_qty { width:40px; } 
#nostock, #product_out_of_stock { color:#ff0000; }

#prod_sub_images a img { border:0; padding: 0px 5px 5px 0px; }
.subcat { border-top:1px solid #ccc; }

/* order history table */

#order_history { margin-bottom:20px; width:100%; text-align:left; }
#order_history tbody { margin:10px; }
#order_history thead tr th { border-bottom:1px solid #ccc; }
#order_history thead tr th, #order_history tbody tr td, #order_history thead tr td { text-align:left; padding:5px 0px; vertical-align:top; }

/* store basket page */

#shopping-basket-items { table-layout:fixed; width:100%; text-align:left; }
#shopping-basket-items tbody { margin:10px; }
#shopping-basket-items thead th { border-bottom:1px solid #000; }
#shopping-basket-items tfoot tr td, #shopping-basket-items tbody tr td { text-align:left; padding:5px 0px; vertical-align:middle; }
#shopping-basket-items thead tr th.item_row, #shopping-basket-items tbody tr td.item_row { width:45%; } 
#shopping-basket-items thead tr th.price_row, #shopping-basket-items tbody tr td.price_row { text-align:right; width:10%; }
#shopping-basket-items thead tr th.qty_row, #shopping-basket-items tbody tr td.qty_row { text-align:center; width:10%; } 
#shopping-basket-items thead tr th.remove_row, #shopping-basket-items tbody tr td.remove_row { text-align:center; width:10%; } 
#shopping-basket-items thead tr th.subtotal_row, #shopping-basket-items tbody tr td.subtotal_row { text-align:right; width:10%; } 
.basket_item_thumb { float:left; }
.basket_item_desc { padding-left:10px; float:left; }
#shopping-basket-items tbody tr td { border-bottom:1px solid #ccc; }
#shopping-basket-items thead tr th { text-align:left; padding:10px 0px; }
#shopping-basket-items tfoot tr .long { vertical-align:top;}
.product_details { list-style:none; padding:5px 0px; }
.product_details li { padding:5px 0px; }
.basket_qty { width:25px; text-align:center; }
#shopping-basket-items tfoot tr td#update_basket { text-align:center; }

#basket_summary { table-layout:fixed; float:right; margin-top:20px; margin-right:100px; }
#basket_summary tbody tr td.info_row { text-align:right; padding-right:25px; }
#basket_summary tbody tr td.baskettotal { width:10%; padding:5px 0px; text-align:right; }   
span.basket_total { font-size:19px; font-weight:bold; }
tr#basket_discount td label { float:right; margin-left:10px; }
#basket_discount_code { width:100px; float:right; }
#basket_summary tbody tr td.basket_discount_total { text-align:right; }
#update_checkout { text-align:right; float:right; }
#continue_shopping_button { text-align:right; float:right; }

#continue_checkout { text-align:right; }

/* checkout confirm page */

#order_addresses { margin:10px auto; }
#order_address_billing { float:left; width:50%; }
#order_address_shipping { float:right; width:50%; }

#order-items { table-layout:fixed; width:100%; text-align:left; }
#order-items thead tr th { border-bottom:1px solid #000; }
#order-items thead tr th, #order-items tbody tr td, #order-items tfoot tr td { padding:5px 0px; }
#order-items thead tr th.item_row, #order-items tbody tr td.item_row { width:65%; }
#order-items thead tr th.price_row, #order-items tbody tr td.price_row { text-align:right; width:10%; }
#order-items thead tr th.qty_row, #order-items tbody tr td.qty_row { text-align:right; width:10%; }
#order-items thead tr th.total_row, #order-items tbody tr td.total_row { text-align:right; width:15%; }
#order-items tfoot tr td { vertical-align:middle; text-align:right; }

tr#confirm_order_discount { margin-bottom:10px; }
tr#confirm_order_discount td label { float:right; margin-left:10px; }
#confirm_order_discount_code { width:100px; }
#payment_options { text-align:left; }
.gateway { display:inline-block; padding:0px 10px 0px 0px; }
#gatewaysubmit { border:1px solid #000; }

/* cloud zoom product magnify css */

/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens { border: 4px solid #888; margin:-4px; /* Set this to minus the border thickness. */ background-color:#fff; cursor:move; }
/* This is for the title text. */
.cloud-zoom-title { font-family:; position:absolute !important; background-color:#000; color:#fff; padding:3px; width:100%; text-align:center; font-weight:bold; font-size:10px; top:0px; }
/* This is the zoom window. */
.cloud-zoom-big { border:4px solid #ccc; overflow:hidden; }
/* This is the loading message. */
.cloud-zoom-loading { color:white; background:#222; padding:3px; border:1px solid #000; }

/* Image Gallery Component */

.image_gallery { clear:both; padding: 10px 0px; display: block; }
.image_gallery ul { list-style: none; }
.image_gallery ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.image_gallery ul li { float: left; margin: 0 10px 10px 0; }
.image_gallery ul a:hover { color: #fff; }

/* form field line padding */

fieldset p { margin-bottom:0.9em; }

/* breadcrumb  */

.breadcrumb { margin-bottom:1em; }

/* Form Components */

/** Custom Form (Field labels to left) **/

.custom_form { line-height:1.2; margin:10px; width:540px; }
.custom_form form { padding:5px; }
.custom_form fieldset { border: 1px solid #666; padding:5px; width:510px; }
.custom_form fieldset div { width: 500px; border-bottom: 1px solid #666; margin-bottom:5px; padding:5px; }
.custom_form fieldset div:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.custom_form fieldset div label { float: left; width: 170px; margin-top: 3px; font-size:1em; padding:3px; }
.custom fieldset div label .asterisk { color: #f00; font-size:1em; }
.custom_form fieldset div input.text { float: left; font-family: ; font-size:1em; width: 310px; padding:3px; }
.custom_form fieldset div textarea { float: left; width: 310px; font-family: ; font-size:1em; height: 120px; padding:3px; }
.custom_form fieldset div select { float: left; width: 320px; font-family: ; font-size:1em; padding: 3px; }
.custom_form fieldset div.checker { float: right; width: 320px; padding: 0; margin: 0; border: 0; }
.custom_form fieldset div.checker label { float: none; display: inline; margin-top: 0; font-weight: normal; margin-left: 5px; padding:3px; }
.custom_form fieldset input.button { font-family: ; font-size: 1em; padding: 3px; }
.custom_form fieldset #recaptcha_image { border:0; }
.custom_form fieldset .recaptcha_menu { min-width: 170px; margin-top: 3px; font-size:12px; padding: 5px; border:0; float:left; }

/** Custom Form (Field labels above) **/

.custom_form2{ line-height:1.2; width:520px; margin:10px; }
.custom_form2 fieldset { padding:10px; margin: 5px; border: 1px solid #666; width:505px; }
.custom_form2 fieldset div { width: 500px; padding-bottom: 5px; }
.custom_form2 fieldset div:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.custom_form2 fieldset div label { width: 493px; margin: 10px 0px; font-family: ; font-size:1em; padding: 3px; }
.custom_form2 fieldset div input.text { width: 493px; margin: 10px 3px; font-family: ; font-size:1em; padding: 3px; }
.custom_form2 fieldset div textarea { width: 493px; height: 120px; font-family: ; font-size:1em; padding: 3px; margin: 10px 3px; }
.custom_form2 fieldset div select { width: 503px; padding: 2px 1px; margin: 10px 3px; font-family: ; font-size:1em; padding: 3px; }
.custom_form2 fieldset div.checker { width: 503px; padding: 0; margin: 10px 3px; border: 0; }           
.custom_form2 fieldset div.checker label { margin: 5px 0px; display: inline; font-weight: normal; margin-left: 5px; padding:3px; }
.custom_form2 fieldset input.button { font-family: ; font-size: 1em; padding: 3px; }
.custom_form2 fieldset #recaptcha_image { border:0; }
.custom_form2 fieldset .recaptcha_menu { width: 170px; margin-top: 3px; font-size:12px; padding: 5px; border:0; float:left; }

/* Featured Products */
.featuredProduct{
    float:left;
    border: 1px solid black;
    text-align: center;
    margin: 3px;
    padding: 2px;
}

/* clear fix */

.clear { clear:both; }

/* Button fix */

button { width: auto; padding:5px; overflow: visible; font-family: ; font-size:1em; }

/* Wysiwyg Gallery*/
.wysiwyg-galery {
	display:block;
}
.wysiwyg-gallery .gal-image {
	display:block;
	float:left;
    margin:10px;
}
.wysiwyg-gallery .description {
	display:block;
	float:left;
	
}
.wysiwyg-gallery.with-image .description{
	width:-240%;
}
.view-wysiwyg-gallery {
	display:block;
    float:right;
    margin-bottom:10px;
}
.clear2 {
	clear:both;
	line-height:0;
    height:0;
    margin:0;
    padding:0;
}

/* Admin notification */
.admin-notification {color:#000; background: #FCC url('/images/error.gif') no-repeat scroll 5px 6px; border: 1px solid #f00; margin: 10px 0px; padding:5px 5px 5px 25px;}

/* Slider */
.image-slider {
	display:block;
    overflow:hidden;
    position:relative;
}
.image-slider li {
	display:block;
    position:absolute;
    top:0;
    left:0;

}

/* advanced styles */

/* Custom CSS Rules */
*,
label,
input{
	font-family: 'Lato', sans-serif;
	line-height: 1.7em;
	font-weight: 300;
	letter-spacing: 0.5px;
	-webkit-text-size-adjust: none;
}

html,
body{
	background-color: #f8f8f8;
	max-width: 100%;
	overflow-x: hidden;
}

#pagecontainer{
	margin: 0px auto;
	width: 100%;
	max-width: 980px;
}

#content{
	min-height: 500px;
	padding: 0;
	padding: 60px 0px 40px 0px;
	width: 100%;
	max-width: 980px;
}

.admin-notification{
	display: none;
}

h1, h2, h3, h4{
	font-family: 'Abel', sans-serif;
	text-transform: uppercase;
}

h1{
	font-size: 2em;
	margin-top: -26px;
	letter-spacing: 5px;
	color: #f8b333;
}

.breadcrumb{
	padding: 0;
	margin: 0;
	background-color: transparent;
	border-radius: 0;
}

a,
a:hover,
a:focus{
	font-weight: 300;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

a:hover{
	text-decoration: none;
	color: #b37809;
}

b, strong{
	font-weight: 700;
}

#content ul, #content ol{
	margin-left: 15px;
	line-height: 150%;
	margin-bottom: 10px;
}

hr{
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #fff;
	margin: 10px 0px 20px 0px;
	padding: 0;
}

#header{
	width: 280px;
	clear: none;
	float: left;
	margin: 15px 0px 15px 0px;
}

#siteHeader{
	margin-top: 50px;
}

#siteHeader, #siteHeader > a{
	width: 280px;
}

#lower_bar{
	margin-top: 50px;
	width: 700px;
	max-width: 100%;
	clear: none;
	float: left;
}

#pages-list > li{
	float: right;
	border: 0;
}

#pages-list > li > a,
#pages-list > li > span{
	font-weight: 300;
	border: 0;
	padding: 45px 15px 45px 15px;
}

#pages-list > li:nth-child(4) > a:after,
#pages-list > li:nth-child(4) > span:after{
	font-family: FontAwesome;
	content: "\f107";
	display: inline-block;
	padding-left: 5px;
	vertical-align: middle;
	margin-top: -5px;
	font-weight: 400;
	font-size: 13px;
}

#pages-list > li > ul{
	margin-left: 1px;
	z-index: 500;
	border: 8px solid #f8b333;
	background-color: #f8b333;
}

#pages-list > li > ul > li > a{
	border: 0px;
	font-size: 14px;
	font-weight: 300;
}

#pages-list > li > ul > li > a:hover{
	background-color: #fccf3a;
}

#HeaderContact{
	width: 100%;
	max-width: 980px;
	height: 42px;
	position: absolute;
	top: 5px;
	color: #f8f8f8;
	font-size: 14px;
	margin-left: -10px;
}

#HeaderContact p{
	margin-top: -3px;
}

#HeaderContact a, #footer_content a{
	color: #fccf3a;
}

#HeaderContact a:hover, #footer_content a:hover{
	color: #edab31;
}

.PhoneIcon{
	padding-left: 20px;
	margin-right: 11px;
	background: url("http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/PhoneIcon.png") center left no-repeat;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.PhoneIcon:hover{
	background: url("http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/PhoneIcon2.png") center left no-repeat;
}

.EmailIcon{
	padding-left: 20px;
	margin-left: 11px;
	margin-right: 20px;
	background: url("http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/EmailIcon.png") center left no-repeat;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.EmailIcon:hover{
	background: url("http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/EmailIcon2.png") center left no-repeat;
}

#mobile-icon-menu{
	display: none;
}

#footer{
	border-top: 1px solid #e0e0e0;
	font-size: 14px;
}

#footer_content{
	margin-top:-10px;
	width: 100%;
	max-width: 980px;
}

#FooterLogo1, #FooterLogo2, #FooterLogo3, #FooterLogo4{
	clear: none;
	float: left;
	padding: 2px 15px;
	width: 25%;
	margin-bottom: 20px;
	border-left: 1px dashed #e0e0e0;
	background: #fff;
}

#FooterLogo4{
	border-right: 1px dashed #e0e0e0;
}

#FooterLogo1 img, #FooterLogo2 img, #FooterLogo3 img, #FooterLogo4 img{
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.FooterProfile{
	clear: none;
	float: left;
	width: 285px;
	height: 165px;
	margin-left: -10px;
}

.FooterProfile > p{
	color: #282828;
}

.FooterNavigation{
	clear: none;
	float: left;
	width: 160px;
	height: 165px;
}

.FooterNavLink{
	line-height: 200%;
	padding-left: 17px;
	background: url("http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/ArrowBullet.png") center left no-repeat;
	background-size: 7px 9px;
	letter-spacing: 0px;
}

.FooterNavLink:hover{
	background: url("http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/ArrowBullet2.png") center left no-repeat;
}

.FooterContact{
	clear: none;
	float: left;
	width: 215px;
	height: 165px;
	color: #fff;
}

.FooterContact .EmailIcon{
	margin: 0px;
}

#copy_notice{
	font-size: 14px;
	width: 650px;
	margin-top: -5px;
	margin-left: -10px;
	color: #1a171b;
}

#copy_notice > a{
	color: #1a171b;
}

#copy_notice > a:hover{
	text-decoration: none;
	color: #1a171b;
}

#site_credit{
	font-size: 14px;
	float: left;
	margin-left: -650px;
	margin-top: 0;
	margin-bottom: 5px;
	color: #1a171b;
}

#site_credit > a{
	color: #1a171b;
}

#site_credit > a:hover{
	text-decoration: none;
	color: #1a171b;
}

.scrollup{
	width: 35px;
	height: 35px;
	opacity: 100.0;
	position: fixed;
	bottom: 22px;
	right: 14px;
	display: none;
	text-indent: -9999px;
	background: url('http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/UpArrow.png') no-repeat;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#FooterLinks{
	width: 100%;
	max-width: 980px;
	height: 30px;
	z-index: 500;
	text-align: right;
	clear: both;
}

#HomepageSlideshow{
	position: absolute;
	top: 168px;
	left: 0px;
	width: 100%;
	height: 550px;
	border-bottom: 1px solid #e0e0e0;
	z-index: 0;
}

#HomeSlide1{
	background: url(http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/CCTVInstallationSlide.jpg) center center no-repeat;
	width: 100%;
	height: 550px;
}

#HomeSlide2{
	background: url(http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/BusinessCCTVSlide.jpg) center center no-repeat;
	width: 100%;
	height: 550px;
}

#HomeSlide3{
	background: url(http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/HomeCCTVSlide.jpg) center center no-repeat;
	width: 100%;
	height: 550px;
}

#HomeSlide4{
	background: url(http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/HomeCCTVPhoneSlide.jpg) center center no-repeat;
	width: 100%;
	height: 550px;
}

#nav.nav{
	z-index: 10;
	position: absolute;
	top: 665px;
	margin-left: 10px;
	text-align:center;
}

#nav.nav > a{
	width: 5px;
	height: 5px;
	padding: 5px;
	border: 2px solid #fff;
	margin: 3px;
	background-color: #trans;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	font-size: 0;
}

#nav.nav > a:hover{
	background-color: #fff;
}

#nav.nav > a.activeSlide{
	width: 5px;
	height: 5px;
	padding: 5px;
	border: 2px solid #fff;
	margin: 3px;
	background-color: #fff;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	font-size: 0;
}

.button{
	display: inline-block;
	background-color: #fccf3a;
	color: #1a171b;
	height: 46px;
	padding: 12px 15px 8px 15px;
	font-size: 14px;
	margin: 5px 5px 5px 0px;
	font-family: 'Abel', sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-align: center;
	text-shadow: 0px 0px 0px #fccf3a;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.button:hover{
	background-color: #f8b333;
	color: #1a171b;
}

.rounded-corners{
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}

.form_holder{
	width: 290px;
	margin-top: 18px;
}

.custom_form{
	width: 290px;
}

#form_2{
	width: 290px;
	margin-left: -18px;
	margin-top: -15px;
	padding: 0px;
}

#form_2 > fieldset{
	border: 0px;
	padding: 0px;
	width: 290px;
	margin-top: -10px;
}

#form_2 > fieldset > div{
	border: 0px;
	padding: 0px;
	width: 290px;
	margin-top: -10px;
}

#custom_form_2.custom_form2{
	padding: 0px;
	width: 290px;
}

#f_id_1.text, #f_id_2.text, #f_id_3.text{
	width: 80%;
	height: 38px;
	border: 1px solid #ccc;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 33px;
	font-family: 'Lato', sans-serif;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color: #1a171b;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

#f_id_1.text:focus, #f_id_2.text:focus, #f_id_3.text:focus, #f_id_1.text:hover, #f_id_2.text:hover, #f_id_3.text:hover{
	background-color: #f8f8f8;
	border-color: #f8b333;
}

#f_id_4{
	width: 80%;
	height: 66px;
	border: 1px solid #ccc;
	margin-top: 0px;
	margin-left: 33px;
	font-family: 'Lato', sans-serif;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color: #1a171b;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

#f_id_4:focus, #f_id_4:hover{
	background-color: #f8f8f8;
	border-color: #f8b333;
}

#form_2 > fieldset > div > div{
	max-width: 290px;
}

#form_2 .button{
	height: 46px;
	width: 80%;
	margin-left: 33px;
	margin-top: 10px;
	border: 0;
	background-color: #5eb61b;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 3px;
	font-family: 'Abel', sans-serif;
	text-transform: uppercase;
	text-align: center;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#form_2 .button:hover{
	background-color: #41a41e;
	cursor: hand;
	cursor: pointer;
}

#form_error{
	margin: 10px 0 50px 0;
	width: 640px;
	max-width: 100%;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#recaptcha_challenge_image{
	width: 230px;
}

#recaptcha_response_field.text{
	width: 232px;
	height: 40px;
	border: 1px solid #ccc;
}

#form_2 label{
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 0 30px;
}

#FormHeader{
	background-color: #fccf3a;
	width: 100%;
	padding: 10px 30px 10px 30px;
	margin-top: -20px;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

.QuoteSticker{
	float: right;
	margin-top: -48px;
	margin-right: -20px;
	width: 90px;
	height: 90px;
}

#FormHeader h2{
	font-size: 1.2em;
	letter-spacing: 8px;
	color: #1a171b;
}

#MyCustomForm{
	background-color: #f0f0f0;
	height: 345px;
	padding-top: 5px;
}

#FormFooter{
	background-color: #fccf3a;
	width: 100%;
	height: 74px;
	padding: 12px 30px 12px 30px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	font-size: 13px;
	color: #1a171b;
}

#wizzy4.wizzy{
	color: #fff;
	position: absolute;
	top: 200px;
	width: 580px;
	height: 320px;
	padding-left: 10px;
	z-index: 100;
	text-shadow: 0px 0px 5px #000;
}

#wizzy4 h1{
	font-size: 2.5em;
	letter-spacing: 5px;
	line-height: 110%;
	color: #fccf3a;
	margin-top: 0px;
	margin-bottom: 10px;
}

.smalltitletext{
	font-size: 0.48em;
	letter-spacing: 1.5px;
	color: #f8b333;
	font-family: 'Abel', sans-serif;
}

#wizzy4 p{
	font-size: 1.2em;
	line-height: 110%;
	font-weight: 400;
}

#wizzy4 .button{
	width: 200px;
	-webkit-box-shadow: 0 0 10px 0 #000;
	box-shadow: 0 0 10px 0 #000;
	margin-right: 10px;
}

.formTrigger.button{
	background-color: #5eb61b;
	color: #fff;
}

.formTrigger.button:hover{
	background-color: #41a41e;
}

.shadowbox{
	-webkit-box-shadow: 0 0 10px 0 #000;
	box-shadow: 0 0 10px 0 #000;
}

.tick{
	font-size: 15px;
	font-weight: 400;
	display: inline-block;
	border: 2px solid #fff;
	margin: 5px 10px 5px 0;
	width: 30px;
	height: 30px;
	line-height: 26px;
	text-align: center;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

#wizzy5{
	clear: none;
	float: left;
	margin: -7px -9999rem 0 -9999rem;
	/* add back negative margin value */
	padding: 40px 9999rem 40px 9999rem;
	background: #f0f0f0;
	display: block;
	position: relative;
	border-bottom: 1px solid #e0e0e0;
}

#Locations,
#SmartPhone,
#HD,
#Burglaries{
	clear: none;
	float: left;
	width: 22%;
	margin-right: 4%;
}

#Burglaries{
	margin-right: 0;
}

.homebenefit{
	text-align: center;
}

.homebenefit .homeicon{
	padding: 10px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #e0e0e0;
	background-color: #fff;
	margin-bottom: 15px;
}

.homebenefit h2{
	font-size: 1.3em;
	letter-spacing: 2px;
	color: #f8b333;
}

.homebenefit hr{
	display: block;
	width: 50px;
	height: 1px;
	border: 0;
	border-top: 3px solid #dbdbdb;
	margin: 10px auto 20px auto;
	padding: 0;
}

#wizzy7{
	clear: none;
	float: left;
	margin-top: -20px;
}

.HomeContent{
	clear: none;
	float: left;
	width: 30%;
	margin-top: 84px;
	margin-bottom: 50px;
	background-color: #fff;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
}

.HomeContent:nth-child(2){
	margin-left: 5%;
	margin-right: 5%;
}

.CCTVServices{
	clear: none;
	float: left;
	width: 30%;
	margin-top: 15px;
	margin-bottom: 25px;
	background-color: #fff;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
}

.CCTVServices:nth-child(2),
.CCTVServices:nth-child(5),
.CCTVServices:nth-child(8),
.CCTVServices:nth-child(11){
	margin: 15px 5% 25px 5%;
}

.CCTVServices .intro{
    max-height: 100px;
    overflow: hidden;
}

.HomeContent h2, #SmartPhoneBanner h2, .servicebreakdown h2, .CCTVServices h2{
	font-size: 1.4em;
	padding-bottom: 20px;
	letter-spacing: 3px;
	color: #f8b333;
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 15px;
}

.CCTVServices h2{
	max-width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#SmartPhoneBanner{
	width: 100%;
	height: auto;
	min-height: 280px;
	font-size: 16px;
	position: relative;
	padding-left: 340px;
	background: #f0f0f0;
}

#SmartPhoneBanner img{
	position: absolute;
	bottom: 0;
	left: 10px;
}

#SmartPhoneBanner .button{
	margin-top: 10px;
	margin-bottom: 30px;
}

#SmartPhoneBanner a, #SmartPhoneBanner a:hover{
	color: #1a171b;
}

.HomeContent > p, .CCTVServices > p, #SmartPhoneBanner p{
	line-height: 160%;
	margin-left: 25px;
	margin-right: 25px;
}

.HomeContent hr, .CCTVServices hr, #SmartPhoneBanner hr{
	display: block;
	width: 50px;
	height: 1px;
	border: 0;
	border-top: 3px solid #dbdbdb;
	margin: 5px 0px 20px 0px;
	padding: 0;
	margin-left: 25px;
	margin-right: 25px;
	text-align: left;
}

#SmartPhoneBanner h2{
	padding-top: 0px;
}

#SmartPhoneBanner h2, #SmartPhoneBanner hr{
	margin-left: 0px;
}

#SmartPhoneBanner p{
	margin-top: -10px;
	margin-left: -10px;
}

.HomeContent .button, .CCTVServices .button{
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#HomeContentBackground{
	 position: absolute;
	 top: 718px; 
	 left: 0px;
	 width: 100%; 
	 height: 403px;
	 background-color: #f0f0f0;
	 border-bottom: 1px solid #e0e0e0;
	 z-index: -1;
}

.news_image img{
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 10px;
}

.news_image > p > a{
	display: block;
	background-color: #fccf3a;
	color: #1a171b;
	width: 100px;
	height: 26px;
	padding: 12px 15px 8px 15px;
	font-size: 14px;
	margin: 20px 5px 15px 0px;
	font-family: 'Abel', sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-align: center;
	text-shadow: 0px 0px 0px #fccf3a;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.news_image > p > a:hover{
	background-color: #f8b333;
	color: #1a171b;
}

/* Start of Accordion Styling */

.accordion{
	margin-bottom: 30px;
}

.accordion-toggle{
	cursor: pointer;
	background-color: #fff;
	margin-top: 5px;
	border: 1px solid #e0e0e0;
	padding: 10px;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

.accordion-content{
	display: none;
	background-color: #fff;
	border: 1px solid #e0e0e0;
	padding: 10px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	margin-top: -1px;
}

.accordion-content.default{
	display: none;
}

/* End of Accordion Styling */

#ContactMap{
	width: 640px;
	max-width: 100%;
	height: 220px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 16px;
}

.smallhr{
	display: block;
	width: 50px;
	height: 1px;
	border: 0;
	border-top: 3px solid #dbdbdb;
	margin: 10px 0px 20px 0px;
	padding: 0;
	text-align: left;
}

.checklist{
	list-style-image: url(http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/BulletCheck.png);
	padding-left: 15px;
}

.circle-image{
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #e0e0e0;
}

.servicebreakdown{
	clear: none;
	float: left;
	width: 300px;
	margin-bottom: 30px;
}

/* Popup Form */

#colorbox{
	width: 100% !important;
	height: 100% !important;
	min-height: 553px !important;
}

#cboxOverlay{
	background: rgba(0,0,0,0.9) !important;
}

#quotation-form-popup{
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: left;
	padding: 20px 0 50px;
}

/* End of Popup Form */

#wizzy20,
#wizzy21{
	clear: none;
	float: left;
	width: 45%;
	margin-top: 20px;
}

#wizzy21{
	margin-left: 10%;
}

#wizzy20 img.rounded-corners,
#wizzy21 img.rounded-corners{
	width: 100%;
	height: auto;
}

#wizzy20 h2, #wizzy21 h2{
	color: #f8b333;
}

#wizzy8, #wizzy11, #wizzy13, #wizzy15, #wizzy17, #wizzy22, #wizzy24, #wizzy26, #wizzy28, #wizzy30, #wizzy32, #wizzy34, #wizzy37{
	clear: none;
	float: left;
	width: 60%;
	margin-right: 10%;
}

#wizzy3, #wizzy9, #wizzy12, #wizzy14, #wizzy16, #wizzy18, #wizzy23, #wizzy25, #wizzy27, #wizzy29, #wizzy31, #wizzy33, #wizzy35, #wizzy38{
	position: relative;
	top: -73px;
	width: 30%;
	clear: none;
	float: right;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#wizzy3{
	top: -28px;
}

.show-small{
	display: none;
}

@media only screen and (max-width: 1200px){
	.footer-social:last-child{
	    margin-right: 50px;
	}
}

@media only screen and (max-width: 980px){

	#container,
	#HeaderContact,
	#footer{
		width: 100%;
		padding: 0;
	}
	
	#HeaderContact{
		text-align: center;
	}
	
	.header-social{
		display: none;
	}
	
	#header{
		max-width: 50%;
		margin: 15px 0px 15px 2%;
	}
	
	#mobile-icon-menu{
		display: block;
		position: absolute;
		top: 77px;
		right: 20px;
	}
	
	#lower_bar:before{
		content:"\A";
		border-style: solid;
		border-width: 0px 7px 7px 7px;
		border-color: transparent transparent #e0e0e0 transparent;
		position: absolute;
		top: -7px;
		right: 49px;
	}
	
	#lower_bar{
		position: absolute;
		top: 118px;
		width: auto;
		float: right;
		padding: 30px;
		display: none;
		width: 100%;
		background: #f0f0f0;
		border-top: 1px solid #e0e0e0;
		border-bottom: 1px solid #e0e0e0;
		z-index: 200;
	}
	
	#pages-list{
		width: 100%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	
	#pages-list > li{
		float: left;
		width: 100%;
	}
	
	#pages-list > li:nth-child(6){
		-webkit-box-ordinal-group: 1;  
		-moz-box-ordinal-group: 1;     
		-ms-flex-order: 1;     
		-webkit-order: 1;  
		order: 1;
	}
	
	#pages-list > li:nth-child(5){
		-webkit-box-ordinal-group: 2;  
		-moz-box-ordinal-group: 2;     
		-ms-flex-order: 2;     
		-webkit-order: 2;  
		order: 2;
	}
	
	#pages-list > li:nth-child(4){
		-webkit-box-ordinal-group: 3;  
		-moz-box-ordinal-group: 3;     
		-ms-flex-order: 3;     
		-webkit-order: 3;  
		order: 3;
	}
	
	#pages-list > li:nth-child(3){
		-webkit-box-ordinal-group: 4;  
		-moz-box-ordinal-group: 4;     
		-ms-flex-order: 4;     
		-webkit-order: 4;  
		order: 4;
	}
	
	#pages-list > li:nth-child(2){
		-webkit-box-ordinal-group: 5;  
		-moz-box-ordinal-group: 5;     
		-ms-flex-order: 5;     
		-webkit-order: 5;  
		order: 5;
	}
	
	#pages-list > li:nth-child(1){
		-webkit-box-ordinal-group: 6;  
		-moz-box-ordinal-group: 6;     
		-ms-flex-order: 6;     
		-webkit-order: 6;  
		order: 6;
	}
	
	#pages-list > li > a,
	#pages-list > li > span{
		padding: 10px 15px;
		border-top: 1px solid #e0e0e0;
	}
	
	#pages-list > li:last-child > a,
	#pages-list > li:last-child > span{
		border-top: 0;
	}
	
	#pages-list > li:nth-child(4) > a,
	#pages-list > li:nth-child(4) > span{
		pointer-events: none;
		cursor: pointer;
	}
	
	#pages-list > li:nth-child(4),
	#pages-list > li:nth-child(4){
		cursor: pointer;
	}
	
	#pages-list > li > ul,
	#pages-list > li > ul:hover,
	#pages-list > li:hover > ul,
	#pages-list > li:hover > ul:hover{
		display: none;
		position: relative;
		width: 100%;
		font-size: 12px;
		border-width: 3px;
	}
	
	#pages-list > li > ul > li:last-child{
		margin-bottom: 10px;
	}
	
	#pages-list > li > ul > li > a,
	#pages-list > li > ul > li > span,
	#pages-list > li > ul > li > a:hover,
	#pages-list > li > ul > li > span:hover,
	#pages-list li:hover ul li a:hover{
		width: 100%;
		padding: 5px 20px;
		font-size: 13px;
	}
	
	#content > h1{
		line-height: 100%;
		font-size: 1.9em;
	}
	
	.show-small{
		display: inline-block;
	}
	
	.hide-small,
	#wizzy3,
	#wizzy9,
	#wizzy12,
	#wizzy14,
	#wizzy16,
	#wizzy18,
	#wizzy23,
	#wizzy25,
	#wizzy27,
	#wizzy29,
	#wizzy31,
	#wizzy33,
	#wizzy35,
	#wizzy38{
		display: none;
	}
	
	#wizzy8,
	#wizzy11,
	#wizzy13,
	#wizzy15,
	#wizzy17,
	#wizzy22,
	#wizzy24,
	#wizzy26,
	#wizzy28,
	#wizzy30,
	#wizzy32,
	#wizzy34,
	#wizzy37,
	#wizzy36,
	#wizzy20,
	#wizzy21,
	#content > h1,
	.breadcrumb{
		width: 100%;
		max-width: 640px;
		margin: 0 auto;
		padding: 0 2%;
		float: none;
	}
	
	#wizzy21{
		margin-top: 60px;
	}
	
	#wizzy8 img,
	#wizzy11 img,
	#wizzy13 img,
	#wizzy15 img,
	#wizzy17 img,
	#wizzy22 img,
	#wizzy24 img,
	#wizzy26 img,
	#wizzy28 img,
	#wizzy30 img,
	#wizzy32 img,
	#wizzy34 img,
	#wizzy37 img{
		max-width: 100%;
		height: auto;
	}
	
	#wizzy1{
		position: relative;
		top: -62px;
	}
	
	#HomepageSlideshow{
		position: relative;
		top: 0;
	}
	
	#nav.nav{
		top: 515px;
	}
	
	#wizzy4.wizzy{
		width: 100%;
	}
	
	#wizzy5{
		margin: -77px 0 0 0;
		padding: 40px 0;
	}
	
	#Locations,
	#SmartPhone,
	#HD,
	#Burglaries{
		width: 50%;
		padding: 10px 5%;
		margin: 0;
	}
	
	.HomeContent,
	.HomeContent:nth-child(2){
	    width: 44%;
	    margin: 84px 3% 50px 3%;
	}
	
	.HomeContent:nth-child(3){
		width: 94%;
		margin: 0px 3% 50px 3%;
	}
	
	.HomeContent img{
		width: 100%;
		height: auto;
	}
	
	.CCTVServices,
	.CCTVServices:nth-child(2),
	.CCTVServices:nth-child(5),
	.CCTVServices:nth-child(8),
	.CCTVServices:nth-child(11){
		width: 45%;
		margin: 15px 0 25px 0;
	}
	
	.CCTVServices:nth-child(even){
		margin-left: 10%;
	}
	
	.CCTVServices img{
		width: 100%;
		height: auto;
	}
	
	#SmartPhoneBanner{
		border-top: 1px solid #e0e0e0;
	}
	
	#copy_notice,
	#site_credit{
		width: 100%;
		text-align: center;
		margin: 0;
	}
	
	#site_credit{
		margin-top: -20px;
		margin-bottom: 15px;
	}
	
	.FooterProfile{
	    clear: both;
	    width: 100%;
	    height: auto;
	    background: #1a171b;
	    text-align: center;
	    padding-bottom: 20px;
	    margin-left: 0;
	}
	
	.FooterProfile img{
		max-width: 100%;
		height: auto;
	}
	
	.FooterNavigation{
		clear: none;
		float: left;
		width: 25%;
		background: #1a171b;
		height: 190px;
		display: none;
	}
	
	.FooterContact{
		clear: none;
		float: left;
		width: 100%;
		text-align: center;
		background: #1a171b;
		height: auto;
		padding-bottom: 30px;
	}
	
	.FooterContact br{
		display: none;
	}
	
	.FooterContact .PhoneIcon,
	.FooterContact .EmailIcon{
		padding-right: 10px;
	}
	
	#FooterLinks{
		text-align: center;
		margin: 0 auto 50px auto;
	}	
	
	#FooterLinks p{
		margin: 0 !important;
		padding: 0;
	}
	
	.footer-social:last-child{
		margin-right: 0px;
	}
	
}

@media only screen and (max-width: 768px){
	
	#HeaderContact p{
		padding-left: 40px;
	}
	
	#HomeSlide1{
		background: url(http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/CCTVInstallationSlideSmall.jpg) center center no-repeat;
	}
	
	#HomeSlide2{
		background: url(http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/BusinessCCTVSlideSmall.jpg) center center no-repeat;
	}
	
	#HomeSlide3{
		background: url(http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/HomeCCTVSlideSmall.jpg) center center no-repeat;
	}
	
	#HomeSlide4{
		background: url(http://www.dublincctvinstallations.ie/js/plugins/imagemanager/files/HomeCCTVPhoneSlideSmall.jpg) center center no-repeat;
	}
}

@media only screen and (max-width: 600px){
	
	#wizzy4 h1{
		font-size: 2.0em;
	}
	
	#wizzy4 p{
		font-size: 1.1em;
		line-height: 150%;
	}
	
	#Locations,
	#SmartPhone,
	#HD,
	#Burglaries{
		width: 100%;
	}
	
	#SmartPhoneBanner{
		padding: 10px 170px 0 10px;
	}
	
	#SmartPhoneBanner img{
		left: initial;
		right: 0;
		width: 200px;
		height: auto;
	}
	
	.img-fill{
		width: 100%;
		height: auto;
	}

}

@media only screen and (max-width: 520px){
	
	#HeaderContact a:last-child{
		display: none;
	}
	
	#HeaderContact p{
		color: #1a171b;
	}
	
	#header{
		width: 230px;
		margin: 20px 0 20px 2%;
	}
	
	#siteHeader,
	#siteHeader > a{
		width: 230px;
		height: 74px;
	}
	
	#siteHeader a{
		background-size: 100% auto;
	}
	
	#lower_bar{
		top: 112px;
	}
	
	#lower_bar:before{
		right: 29px;
	}
	
	#mobile-icon-menu{
		right: 0px;
	}
	
	#wizzy4.wizzy{
		text-align: center;
		padding: 0;
	}
	
	#wizzy4 h1{
		font-size: 2.4em;
	}
	
	#wizzy4 p{
		line-height: 180%;
	}
	
	#wizzy4 .button{
		margin: 10px auto;
		width: 94%;
	}
	
	.hidden-small-paragraph{
		display: none;
	}
	
	#nav.nav{
		width: 100%;
	}
	
	#nav.nav > a,
	#nav.nav > a.activeSlide{
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}
	
	.HomeContent,
	.HomeContent:nth-child(2),
	.HomeContent:nth-child(3){
		width: 94%;
		margin: 40px 3% 0px 3%;
	}
	
	.CCTVServices,
	.CCTVServices:nth-child(2),
	.CCTVServices:nth-child(5),
	.CCTVServices:nth-child(8),
	.CCTVServices:nth-child(11),
	.CCTVServices:nth-child(even){
		width: 94%;
		margin: 15px 3% 25px 3%;
	}
	
	#SmartPhoneBanner{
		padding: 10px 10px 180px 10px;
		text-align: center;
	}
	
	#SmartPhoneBanner h2,
	#SmartPhoneBanner p{
	    margin-left: 0;
	    margin-right: 0;
	}
	
	#SmartPhoneBanner hr{
	    margin: 5px auto 20px auto;
	    text-align: center;
	}
	
	#SmartPhoneBanner img{
		right: 0;
		left: 0;
		margin: 0 auto;
	}
	
	.FooterContact br{
		display: initial;
	}
	
	#FooterLogo1,
	#FooterLogo2,
	#FooterLogo3,
	#FooterLogo4{
	    width: 50%;
	    margin-bottom: -1px;
	    border: 0;
	}
	
	#FooterLogo1,
	#FooterLogo3{
		border-right: 1px dashed #e0e0e0;
	}
	
	#FooterLogo3,
	#FooterLogo4{
	    width: 50%;
	    border-top: 1px dashed #e0e0e0;
	}
	
	.FooterProfile{
		padding-bottom: 10px;
		padding-top: 20px;
	}

}

@media only screen and (max-width: 380px){
	
	#header{
		width: 200px;
		margin: 25px 0 25px 2%;
	}
	
	#siteHeader,
	#siteHeader > a{
		width: 200px;
		height: 65px;
	}
}